BODY {
	scrollbar-face-color: #000066;
	scrollbar-shadow-color: #977A00;
	scrollbar-highlight-color: #FFE88C;
	scrollbar-3dlight-color: #FFE88C;
	scrollbar-darkshadow-color: #505050;
	scrollbar-track-color: #000A28;
	scrollbar-arrow-color: #ffff00;
	background-color: #112039;
	background-image: url(im/bgp-2.gif);
	background-attachment: fixed;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66FF00;
	text-decoration: none;
}
a:visited {
	color: #00CCFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}


.tdt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
}
